@charset "UTF-8";
/*---------------------------------------------

CSS setting

---------------------------------------------*/

 
/* Reset */

body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, brockquote, pre, table, caption, th, td, address, form, fieldset, legend, object {
	margin: 0;
	padding: 0;
	font-family :	Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,	'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
h5, h6, pre, table, code, kbd, samp, acronym, input, textarea, select { font-size: 100%; }
a, ins { text-decoration: none; }
address, em, cite, dfn, var { font-style: normal; }
input, textarea {	font-weight: normal;}

img { vertical-align: top; }
a img { border: none; }


/* Setting */

html { overflow-y: scroll; }
body {
	background: #FFF;
	color: #444;
}
ul {
	list-style-position: outside;
	list-style-type: none;
}
ol {
	list-style-type: none;
	margin: 1em 0;
	padding: 0 0 0 3em;
	font-weight: normal;
	line-height: 120%;
}
li {
	margin: 0.2em 0;
	padding: 0;
}
table { border-collapse: collapse; }
